.example-card {
  max-width: 300px;
  margin-top: 20px;
  margin-right: 5%;
}

.example-header-image {
  background-image: url('https://chumbogrossomanaus.com.br/wp-content/uploads/2018/10/teatroamazonas2.jpg');
  background-size: cover;
}

.example-header-image-pn {
  background-image: url('https://media-cdn.tripadvisor.com/media/photo-s/17/60/07/36/vista-aerea-do-hotel.jpg');
  background-size: cover;
}

.titulo{
  font-size: 50px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  /* margin-left: 37%; */
}

.roteiro{
  margin-top: 5%;
}

.actions-card{
float: right;
}

.botao-comprar{
  font-size: 25px;


}
